---

current_realm_clients: [
  {
    name: '{{ gitea_client_id }}',
    clientId: "{{ gitea_client_id }}",
    admin_url: '',
    root_url: '',
    redirect_uris: '
      [
        "{{ http_s }}://{{ gitea_base_url }}/*",
      ]',
    secret: '{{ gitea_client_secret }}',
    web_origins: '
      [
        "{{ http_s }}://{{ gitea_base_url }}",
      ]',
  }
]

current_realm_users: [
  {
    "username": "{{ gitea_admin_username }}",
    "password": "{{ gitea_admin_password }}",
    "requiredActions": []
  }
]
current_realm_admin_user:
  username: "{{ gitea_realm_admin_username }}"
  password: "{{ gitea_realm_admin_password }}"
